
.fa {
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-right: 10px;
	margin-left: 15px;
}

h1, h2, h3 {
	font-family: PFDinTextCompPro-Light;
	letter-spacing: 0rem;
	display: inline-block;
	-webkit-font-smoothing: antialiased !important;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

	h2 {
		color: #246ea6;
		font-size: 30px;
		line-height: 30px;
		text-transform: uppercase;
	}

	h3 {
		color: #30302d;
		font-size: 20px;
		line-height: 26px;
		margin-bottom: 30px;
	}

 p {
 	font-family: DINNextLTPro-Regular;
 	font-weight: 400;
 	-webkit-font-smoothing: antialiased !important;
 }

 	p a {
 		color: #009a90;
 	}

 li {
 	-webkit-font-smoothing: antialiased !important;
 }

 ul li {
 	color: #002e7f;
 	font-size: 14px;
 }
